.language-cont {
    display: inline-block;
    width: 185px;
}
.language-cont input {
    margin-bottom: 5px;
}
.language-cont > label {
    float: none !important;
    display: inline-block !important;
    padding: 0;
    margin: 0;
}
.main-menu ul.navbar-nav {
    width: 1184px;
}

.dentist-office {
    margin-right: 40px;
}
.dentist-info-block {
    text-align: center;
    padding: 10px 0 0;
    width: 33%;
    float: left;
}
.dentists-photos {
    width: 100%;
    display: table;
    margin-top: 4px;
    text-align: left;
}

.photo-100 {
    border: solid #D3D3D3 1px;
    width: 114px;
    height: 100px;
}
.photo-150 {
    border: solid #D3D3D3 1px;
    width: 164px;
    height: 150px;
}
.photo-removable {
    display: inline-block;
    padding-bottom: 20px;
}

.removable-title {
    text-align: center;
}
.free-form-text{
    width: 685px;
}

header {
    margin: 2px 0 2px 0;
    position: relative;
}

.page-wrapper {
    box-sizing: border-box;
    min-height: 100%;
    padding: 0 0 125px;
    position: relative;
    width: 1185px;
    margin: 0 auto;
}
/* TODO: remove nav-ul-wrapper because is no longer used*/
#nav-ul-wrapper {
    display: none;
}
#nav-ul-wrapper > div {
    font-weight: bold;
    text-decoration: none;
    display: table-cell;
    padding: 0 1px;
}
#nav-ul-wrapper > div > div {
    height: 35px;
    border-right: solid 1px #ff8b2e;
    display: table-cell;
    vertical-align: middle;
}
#nav-ul-wrapper > div > div > a {
    text-decoration: none;
    padding: 10px;
    color: #434343;
    text-transform: uppercase;
    font-size: 12px;
}
#nav-ul-wrapper > div >.active a {
    color: white;
}
#nav-ul-wrapper > div > div.active:not(.white){
    background-color: #ff7e2b;
    color: #fff;
    text-decoration: none;
}
#nav-ul-wrapper > div > div:hover, nav .dropdown > ul > li > a:hover {
    background-color: #ff7e2b;
    color: white;
    text-decoration: none;
}
#nav-ul-wrapper > div > div a:hover {
    color:white;
    text-shadow: none;
}
#nav-ul-wrapper > div > div.white:hover {
    background: #f6f6f6 !important;
    text-shadow: none;
}
nav ul {
    background: white;
    /*display: inline-block;*/
    /*overflow: hidden;*/
    /*height: 31px;*/
    font-size: 16px;
}
nav li {
    width: auto;
    /*display: inline-block;*/
    z-index: 100;
    position: relative;
    margin-right: 0;
}
nav li a {
    /*display: block;*/
    background-color: #ffe9a8;
    border-top: 1px solid #ff8b2e;
    text-transform: uppercase;
    font-size: 12px;
    color: #434343;
    z-index: 1;
    text-decoration: underline;
    border-bottom: 1px solid #ff8b2e;
    border-right: 1px solid #ff8b2e;
    padding: 7px 12px !important;
}
nav li.white a {
    background-image: none;
    background-color: white;
    color: #D36012;
    text-decoration: underline;
    text-shadow: none;
}
nav li.active a {
    border-right-color: #ff7e2b;
    color: #fff !important;
    text-decoration: none;
    background-image: none;
    background-color: #ff7e2b !important;
    text-shadow: none;
}

.sidebar.left {
    display: block;
    width: 130px;
    min-height: 100%;
    float: left;
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}
.sidebar.left li {
    padding-bottom: 8px;
    line-height: 15px;
}
.sidebar.left a {
    text-decoration: underline;
}

.sidebar.right {
    display: block;
    width: 300px;
    float: right;
}
.sidebar.right .banner {
    margin-bottom: 15px;
    display: block;
}
.sidebar.right .banner.last-item {
    margin: 0;
}
.sidebar.left li.map {
    margin-top: 15px;
}
.content {
    margin: 0 3px;
    text-align: left;
    float: none;
    color: #2e2e2e;
    padding: 0 10px;
}
.content-wrapper {
    position: relative;
    overflow: auto;
    padding: 10px 0;
}

.content.right-sidebar {
    margin-right: 300px;
}
.content.left-sidebar {
    margin-left: 150px;
}
/*.content right-sidebar left-sidebar*/
.content.right-sidebar .page-title {

}
.header {
    text-align: center; /*mobile*/
    font-weight: bold;
    color: #007EBA;
    text-transform: uppercase;
}
.header-underline {
    font-weight: bold;
    color: #007EBA;
    text-transform: uppercase;
    text-decoration: underline;
}

.tabs-container{
    border: 1px solid #ff8b2e;
}
.header-main{
    font-weight: bold;
}
.main-color-basic {
    color: #004fa1 !important;
}
.main-color-secondary {
    color: #ff8b2e;
}
.search-form-cont input, .search-form-cont select{
    height: 2.4em;
}

.search-form-cont input, .search-form-cont select {
    margin: auto;
}

.col-xs-12.col-sm-4.col-md-4.search-options.search-services-procedures {
    /*width: 50% !important;*/
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.col-xs-12.col-sm-4.col-md-4.search-options.search-services-procedures select {
    margin-left: 5px;
    width: 130px;
    float: left;
}
.tabs-container div.header{
    text-transform: capitalize;
    text-align: center;
    margin: 10px 0px;
}

.mini-search-form {
    margin: 0 auto;
}

.mini-search-form .row.addition-height-1 {
    height: 120px !important;
}
.mini-search-form .row.addition-height-2 {
    display: inline-block;
    width: 100%;
    margin: 5px 0 0;
}
.search-form-cont {
    width: 480px;
    margin: 0 auto 20px;
    padding-bottom: 10px;
}
.mini-search-form div.search-options {
    padding: 2px 0;
}
.mini-search-form .col-xs-12.col-sm-4.col-md-4{
    width: 135px;
    text-align: right;
}
.mini-search-form div.search-options.label-left-col,
.mini-search-form div.search-options.label-right-col {
    height: 25px;
}
.mini-search-form div.search-options.label-left-col {
    width: 75px !important;
}
.mini-search-form div.search-options.label-right-col {
    width: 110px !important;
}
.search-form-cont input, .search-form-cont select{
    height: 25px;
}
.mini-search-form label{
    white-space: nowrap;
    /*line-height: 2;*/
    margin-left: 2%;
    margin-bottom: 0;
    /*padding-left: 2%;*/
    /*margin: 4px auto 0;*/
}
.mini-search-form .row {
    margin-left: 10px;
}
.mini-search-form label .search-options-label {
    padding: 3px 0;
    height: 25px;
    margin: 0.2em 10px;
    float: left;
    display: inline-block;
}
.mini-search-form .col-sm-4, .mini-search-form .col-md-4 {
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;

}

.search-form-cont .tabs {
    height: 35px;
}
.search-form-cont .tabs li {
    float: left;
    margin-right: 3px;
    background-color: #fdfdfd;
}
.search-form-cont .tabs li a {
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: black;
    line-height: 35px;
    padding: 10px 20px;
    border-radius: 7px 7px 0 0;
    border-left: solid 1px #ced8dd;
    border-right: solid 1px #ced8dd;
    border-top: solid 1px #ced8dd;
}
.search-form-cont .tabs li.active {
    margin-top: 1px;
}
.search-form-cont .tabs li.active a {
    border-color: #81c9e6;
    background-color: #d2eef9;
    color: #007EBA;
    padding-top: 11px;
    cursor: default;
}
.search-form-cont .tabs-content {
    background-color: #d2eef9;
    border: solid 1px #81c9e6;
    border-radius: 0 0 7px 7px;
    padding: 20px;
}
.search-form-cont .tabs-content > div {
    /*display: none;*/
}
.search-form-cont .tabs-content dt {
    float: left;
    width: 100px;
    line-height: 27px;
}
.search-form-cont .tabs-content dd {
    margin-left: 110px;
    margin-bottom: 5px;
}
.search-form-cont .tabs-content dd input, .search-form-cont .tabs-content dd select {
    background-color: white;
    border: solid 1px #888888;
    border-radius: 3px;
}
.search-form-cont .tabs-content dd input {
    padding: 5px;
    height: 15px;
}
.search-form-cont .tabs-content dd select {
    margin: 0;
    height: 25px;
}
.search-form-cont .tabs-content dd select.span3 {
    width: 87px;
}

footer {
    clear: both;
    /*bottom: 0;*/
    /*height: 125px;*/
    /*left: 0;*/
    /*position: absolute;*/
    width: 100%;
    text-align: center;
}
footer hr {
    width: 100%;
    border: solid 1px #DADADA;
    margin-bottom: 25px;
}
footer .menu li {
    display: inline-block;
    border-right: solid 2px #007EBA;
    padding: 0 10px;
}
footer .menu li.last-item {
    display: inline-block;
    border: none;
}
footer .copyright {
    font-size: 11px;
    color: #676767;
    padding-top: 7px;
}
select {
    margin: 0;
}
input, select, textarea {
    outline: none;
    border-radius: 0;
}
input[type="checkbox"] {
    border-radius: 3px;
}


form h2 {
    font-weight: bold;
    text-transform: uppercase;
    color: #20a3d8;
    margin-bottom: 10px;
}

.form-row {
    width: 100%;
    margin-bottom: 10px;
    /*margin-right: 10px;*/
    vertical-align: top;
}
.another-office-cont div {
    vertical-align: top;
}
.form-row input, .form-row select {
    background: #fff;
}

.post-a-job fieldset, .dentists-form fieldset {
    background-color: #f3f3f3;
    border-radius: 5px;
    /*padding: 15px 20px;*/
    margin-bottom: 20px;
}
.post-a-job fieldset label,
.dentists-form fieldset label,
.search-cont label {
    display: block;
    line-height: 28px;
    padding: 0 10px 0 0;
    font-weight: 600;
}
.dentists-form input,
.dentists-form select{
    /*height: 2.4em;*/
    width: 98%;
}
.dentists-form select,
.advertising-form select {
    width: auto;!important;
}
.checkbox-list-wrapper {
    float: left;
    width: 33%;
}
.dentists-form h3 {
    font-size: 100% !important;
    text-align: left;
}

.title {
    font-weight: bold;
    font-size: 14px;
}

#search-results-cont .dentist-item {
    width: 100%;
    padding: 5px 5px;
    overflow: auto;
    box-sizing: border-box;
    margin-bottom: 5px;
    font-size: 14px;
}
#search-results-cont .top-dentists-list .dentist-item {
    border: solid 1px #f57a01;
    border-radius: 5px;
}
/***** New preferred***************/
#search-results-cont .preferred-block{
    margin-top: 10px;
    border: solid 1px #ff7e2b;
    background: #f5f2ea;
    /*border-radius: 5px;*/
    margin-bottom: 10px;
    padding-top: 5px;
}
.block-title {
    font-weight: bold;
    position: absolute;
    background: #F8F8F8;
    padding: 0 5px;
    line-height: 0.75;

}
.by-directory .block-title{
    margin-top: 32px;
}

/* main search results */
.search-form-cont .block-title{
    color: #ff7e2b;
    margin-left: 13px;
    margin-top: -9px;
}
#search-results-cont .preferred-block .block-title{
    color: #ff7e2b;
    text-align: center;
    margin-left: 24%;
    background: #F8F8F8;
    margin-top: -15px;
}
.listingSelect .preferred-block .block-title {
    /*top: 36px !important;*/
}
#search-results-cont .preferred-block .dentist-item{
    padding: 5px 5px;
}
#search-results-cont .general-block{
    margin-left: 1px;
}
.review-link {

}
#search-results-cont .dentist-item .avatar img {
    position: relative;
}
#search-results-cont .dentist-item .avatar {
    float: left;
    text-align: center;
    display: block;
    width: 84px;
    height: 84px;
}
#search-results-cont .dentist-item .details-cont {
    margin-left: 94px; /*original*/
    /*border-bottom: solid 1px #ff7e2b;*/
    overflow: auto;
}
#search-results-cont .dentist-item .details-cont p {
    padding: 0;
}
#search-results-cont .dentist-item .details-cont .float-left {
    width: 35%;
}
#search-results-cont .dentist-item .details-cont .float-right {
    /*width: 50%;*/
}
#search-results-cont .dentist-item .details-cont h3, #search-results-cont .dentist-item .details-cont .h3 {
    font-size: 16px;
    color: #007eb9;
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 10px;
}
#search-results-cont .dentist-item .details-cont .bottom ul li,
#search-results-cont .simple-list .dentist-item ul li {
    float: left;
}
#search-results-cont .dentist-item .details-cont .bottom ul li + li,
#search-results-cont .simple-list .dentist-item ul li + li {
    margin-left: 5px; /*at search results page for #search-results-cont .dentist-item .details-cont .bottom ul li + li*/
    /*margin-left: 20px;*/ /*original*/
}
#search-results-cont .dentist-item .details-cont .bottom ul li a,
#search-results-cont .simple-list .dentist-item ul li a {
    text-decoration: underline;
}

#search-results-cont .highlights-dentists-list {
    border-radius: 5px;
    background-color: #e3f0f6;
    border: solid 1px #76bcdd;
}

#search-results-cont .highlights-dentists-list .dentist-item {
    margin-bottom: 0;
}
#search-results-cont .highlights-dentists-list .dentist-item.last-item {
    border-bottom: none;
}
#search-results-cont .highlights-dentists-list hr {
    margin: 0 20px;
    border-top: solid 1px #8cc6e2;
    border-left: none;
    border-right: none;
    border-bottom: solid 1px #f1f8fb;
}

#search-results-cont .simple-list .dentist-item {
    margin-bottom: 0;
}
#search-results-cont .simple-list .dentist-item h3 {
    font-weight: bold;
    margin-bottom: 10px;
}
#search-results-cont .simple-list .row {
    margin: 0;
    display: inline-block;
}
#search-results-cont .simple-list .row,
#search-results-cont .simple-list .row .dentist-item {
    width: 100%;
}
#search-results-cont .simple-list .row:after {
    /*clear: both;*/
}
#search-results-cont .review-text {
    display: block;
    width: 180px;
}

#search-results-cont .avatar.avatar-md {
    display: none;
}
#search-results-cont .avatar.avatar-xs {
    display: block;
}
#search-results-cont .clear.office-data {
    clear: none;
    float: left;
    line-height: normal !important;
    width: 100%;
}
#search-results-cont .clear.office-data .inline-block{
    display: inline-block;
}
#search-results-cont .clear.office-data .address,
#search-results-cont .clear.office-data .phone{
    margin: 0;
    padding: 0;
}
#search-results-cont .clear.office-data .search-result-request {
    display: block;
}
#search-results-cont .office-info-links {
    padding: 0;
}
#search-results-cont .office-info-links ul {
    margin: 0;
}
#search-results-cont .office-info-links.office-info-links-xs {
    display: block;
}
#search-results-cont .office-info-links.office-info-links-md {
    display: none;
}
#search-results-cont .search-pagination-navigation {
    width: 100%;
}
#search-results-cont .nav-buttons {
    width: auto;
}
/* main search result end */
.details a.request-appointment,
#search-results-cont a.request-appointment,
#search-results-cont a.request-appointment{
    text-decoration: underline;
}
.underline-none {
    text-decoration: none;
}
/**************************/
/******* New general ******/

/**************************/
#search-results-cont .pagination-cont {
    float: right;
    margin: 20px 0;
}
#search-results-cont .pagination-cont span {
    margin: 0 5px;
}
#search-results-cont .pagination-cont .current {
    border: solid 1px #d36012;
    padding: 4px 8px;
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    background-color: white;
    color: #d36012;
}
#search-results-cont .pagination-cont a {
    color: black;
}
#search-results-cont .pagination-cont .next a, #search-results-cont .pagination-cont .last a {
    display: inline-block;
    width: 11px;
    height: 11px;
    background-image: url(../images/pagination_arrows.png);
    background-repeat: no-repeat;
}
#search-results-cont .pagination-cont .last a {
    background-position: -11px 0;
}
#search-results-cont .pagination-cont .last {
    margin: 0;
}

.banner.visit-blog {
    display: block;
    margin: 10px 0 5px 0;
}

.tw-link, .fb-link {
    display: block;
    background-repeat: no-repeat;
    padding-left: 25px;
    background-position: 0 3px;
}
.navbar .tw-link,
.navbar .fb-link {
    padding-left: 25px !important;
    background-position: 0;
}
.tw-link {
    background-image: url(../images/twitter_icon.png);
}
.fb-link {
    background-image: url(../images/fb_icon.png);
    background-position-x: 6px !important;
}


.states-cont {
    /*width: 95%;*/
    overflow: auto;
    /*margin: 0 auto;*/
}
.states-cont ul {
    width: 20%;
    float: left;
    margin-bottom: 0;
}
.states-cont ul + ul {
    width: 20%;
}
.states-cont ul li {
    text-align: left;
    width: 100%;
    margin: 5px 0;
}
.states-cont li {
    width: 130px;
}
.dentist-info-page h1 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}
.dentist-info-page h2 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}
h2, h3, .dentist-info-page h3 {
    text-align: left;
}
.dentist-info-page h3 {
    font-size: 16px;
    margin-bottom: 5px;
    /*padding-top: 15px;*/
    padding-bottom: 2px;
}
.dentist-info-page h2,
.dentist-info-page h3 {
    font-weight: bold;
}
.dentist-info-page .top-bar {
    position: relative;
}
.dentist-info-page .photos-cont {
    width: 150px;
    position: absolute;
    text-align: center;
}
.dentist-info-page .photos-cont .main-photo, .dentist-info-page .photos-cont.portraitPhoto .main-photo {
    border: solid 1px #d3d3d3;
    width: 150px;
}
.dentist-info-page .photos-cont .main-photo {
    height: 150px;
}
.dentist-info-page .photos-cont.portraitPhoto .main-photo {
    height: 225px;
}
.dentist-info-page .main-info {
    padding: 0 215px 0 170px;
}
.dentist-info-page .main-info .speciality {
    margin: 10px 0;
}
.dentist-info-page .services-list {
    list-style: disc;
    padding-left: 17px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.portraitPhoto {
    /*width: 150px;*/
    /*height: 225px;*/
}
.dentist-info-page .top-bar .right-info {
    position: absolute;
    top: 0;
    right: 0;
}
.top-bar {
    margin-bottom: 10px;
}
#summary-block p {
    padding: 0;
}

.search-result-request {
    width: 180px !important;
    text-align: left;
    vertical-align: top;
    /*padding-top: 2px;*/
}
.details .company-title{
    display: inline-block;
}
.details .search-result-request div {
    text-align: center;
    /*width: 50%;*/
    float: left;

    /* min 640px*/
    /*clear: both; */
    /*display: block;*/
    /*text-align: left;*/
    /*width: 100%;*/
}
.details h3 {
    padding-top: 0;
}
.by-directory.search-result-request {
    background: red !important;
}
.dentist-info-page .work-hours-list .day-name {
    width: 25px;
    display: inline-block;
}
.dentist-info-page p {
    padding: 0;
}
.dentist-info-page p + p {
    padding-top: 10px;
}
.dentist-info-page dd + dt {
    padding-top: 10px;
}
.dentist-info-page .sidebar.right .map img {
    border: double 4px #d3d3d3;
}
.dentist-info-page .sidebar.right .ask-a-doctor {
    background-image: url(../images/dentist_info_ask_question_bg.png);
    background-color: #74b600;
    border: solid 1px #507d00;
    color: #3a5b00;
    font-size: 20px;
    background-repeat: no-repeat;
    padding: 45px 25px 20px 80px;
    background-position: 15px 20px;
    text-align: right;
}

.dentist-office-info-page .content {
    overflow: hidden;
}
.dentist-office-info-page .main-info {
    padding: 0 0 0 0;
}
.dentist-office-info-page .sidebar.left {
    width: 160px;
}
.dentist-office-info-page .sidebar.left li {
    padding: 0 0 3px 0;
}
.dentist-office-info-page .sidebar.left h2 {
    margin: 10px 0 5px;
}
.dentist-office-info-page .sidebar.left .photos-cont {
    position: relative;
}
.dentist-office-info-page .office-dentists-list li {
    float: left;
    text-align: center;
    margin: 5px 55px 5px 0;
}
.dentist-office-info-page .office-dentists-list li .photo {
    display: block;
}
.dentist-office-info-page .office-dentists-list li img {
    border: solid 1px #d3d3d3;
}
.dentist-office-info-page .office-dentists-list li.row-last-element {
    margin-right: 0;
}
.dentist-office-info-page .office-dentists-list li .name {
    font-size: 13px;
}
.dentist-office-info-page .office-dentists-list li .speciality {
    font-size: 11px;
}

.dentists-form h3 {
    font-weight: bold;
    padding: 8px 0;
}

.dentists-form input[type=checkbox] {
    /*display: none;*/
    padding: 0;
    border: 0;
    float: left;
    width: 18px;
    height: 18px;
    margin-right: 1%;
}
.dentists-form input[type=checkbox] + label {
    padding-left: 5%;
    white-space: nowrap;
}
.dentists-form input[type=checkbox] + label.first-row {
    margin-top: 0;
}
.dentists-form input[type=checkbox]:checked + label {
    /*background-image: url(../images/checkbox_checked.png);*/
}
.dentists-form input,
.dentists-form select,
.advertising-form input,
.advertising-form select,
.contact-us-form input,
.contact-us-form select {
    height: 28px;
}
.advertising-form .form-row,
.dentists-form .form-row {
    width: auto;
}
.dentists-form .office-hours-list {
    font-weight: 600;
}
.dentists-form .office-hours-list li + li {
    margin-top: 5px;
}
ul.office-hours-list > li > select > option {
    text-align: right;
}
.dentists-form .day-name {
    width: 75px;
    display: inline-block;
}
.dentists-form .office-hours-list select {
    padding: 2px 2px 2px 7px;
    /*margin-right: 15px;*/
}
.dentists-form .working-hours-sel-form,
.dentists-form .working-hours-sel-to {
    width: 28%;
}

input.parsley-error {
    color: #b94a48 !important;
    background-color: #f2dede !important;
}

.parsley-error-list {
    color: red;
}

.details {
    /*text-align: justify;*/
    min-height: 350px;
}

.sidebar  .photos-cont.photos-cont-solo img {
    width: 150px !important;
    height: 150px !important;
}
.details .photos-cont.portraitPhoto,
.details .photos-cont.photos-cont-solo {
    display: none;
}
.details .photos-cont.photos-cont-solo {
    display: none;
}
.details .photos-cont.photos-cont-solo img{ /*mobile*/
    width: 300px !important;
    height: 300px !important;
}
.details .photos-cont.portraitPhoto img {
    width: 200px !important;
    height: 310px !important;
}
.details .photos-cont.portraitPhoto img {
    /*height: 230px !important;*/
}
.details .ad-gallery {
    width: 300px !important;
    margin: 0 auto 10px;
}
.ad-gallery .ad-thumbs li {
    float: none;
}
.details .ad-gallery .ad-image-wrapper{
    height: 300px !important;
    width: 300px !important;
}
.details .ad-gallery .ad-image-wrapper .ad-image.box {
    width: 300px !important;
    height: 300px !important;
    left: 0 !important;
}
.details .ad-gallery .ad-image-wrapper .ad-image.box img{
    width: 300px !important;
    height: 300px !important;
}
.details .ad-gallery .ad-thumb-list li a img{
    height: 50px !important;
    max-width: 50px !important;
}
.details .ad-nav {
    height: auto !important;
}
.details .ad-gallery .ad-nav {
    margin: 0 auto;
    width: auto;
    padding: 4px 15px 0 15px;
    position: relative;
}
.details .ad-gallery .ad-back {
    height: 50px;
    background-position-y: center;
}
.details .ad-gallery .ad-forward {
    height: 50px;
    background-position-y: center;
}

.return-button-wrapper {
    /*padding-left: 150px; *//*original*/
}
.return-button-wrapper-demo {
    margin: 0 auto
}
.return-button-wrapper .table {
    width: auto !important;
}
.return-button-wrapper .table-cell{;
    text-align: center;
    display: table-cell;
    margin-bottom: 0;
}

.details .review-wrapper {
    display: inline-block;
    float: right !important;
    width: 200px !important;
}
.details .search-result-request {
    float: right;
    width: 200px !important;
}
.details .contact-data {
    /*display: block;*/
    /*clear: none;*/
    /*text-align: center;*/
    display: block;
    clear: both;
    text-align: left;
}
.details .procedures {
    width: 30%;
}

.pagination-button > a {
    color: white !important;
}
#summary-block td li {
    margin-left: 15px;
}

.office-dentists-list a.photo > img {
    width: 150px;
    height: 150px;
}

body.cke_editable p {
    margin: 0;
    padding: 0;
}
#summary-block {
    /*margin-top: 10px;*/
}
.details .work-hours-list,
.details .map,
.details .ad-gallery {
    display: none;
}
table.work-hours-list td {
    padding: 0 1px;
}
.work-hours-list {
    width: 150px;
}
#listings {
    font-size: 13px;
}
.photos-scroll-wrapper {
    text-align: center;
    width: 150px;
    position: relative;
    background: #F3F3F3;
    height: 38px;
    border: solid #D3D3D3 1px;

}
.photo-to-left, .photo-to-right {
    position: relative;
    width: 10px;
    height: 36px;
}
.pictures-content {
    position: relative;
    width: 128px;
    /*height: 36px;*/
    background: #F3F3F3;
}
.pictures-content {
    position: relative;
    padding-top: 3px;
}
.pictures-content > img {
    width: 35px;
    height: 30px;
    padding: 0;
    margin: 0;
}
.pictures-content .upload-file-btn {
    width: 100%;
}
.make-main-wrapper {
    white-space: nowrap;
    margin-right: 10px;
    float: left;
}
.remove-picture-btn-wrapper a {
    margin-left: 10px;
}
.remove-picture-btn-wrapper {
    float: left;
    padding-top: 1%;
}
#add-picture {
    display: block;
}
.remove-picture-btn {
    float: left;
    text-decoration: underline;
}
.dentists-form label.checkbox-label {
    margin: 0;
}
.dentists-form label:not(.checkbox-label){
    line-height: normal !important;
    margin-bottom: 0;
}

.dentists-form .form-row.fix-margin {
    margin-top: -5px;
}

.another-office-cont > div > div.inline-block {
    margin-right: 10px;
}

.dentists-form input.w-500,
.advertising-form input.w-500{
    width: 500px !important;
}
.dentists-form input.w-300,
.advertising-form input.w-300 {
    width: 300px !important;
}
.dentists-form input.w-250,
.advertising-form input.w-250 {
    width: 250px !important;
}
.dentists-form input.w-100,
.advertising-form input.w-100 {
    width: 100px !important;
}
.dentists-form input.w-50,
.advertising-form input.w-50 {
    width: 50px !important;
}
.overlay-bg, .overlay-bg-solo {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
    background: #000;
    background: rgba(0,0,0,0.75);
    z-index: 1000;
    overflow: auto;
}
.overlay-content {
    max-width: 100%;
    /*max-height: 100%;*/
    background: #fbfbfb;
    width: 100%;
    position: relative;
    top: 5%;
    margin: 0 auto;
    border-radius: 5px;
}

.popup-header {
    width: 100%;
    position: relative;
    text-align: center;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: white;
    background: #2c3a47;
    font-size: 13px;
    font-weight: bold;
    padding: 10px;
}

.popup-content {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 20px;
}

span.close-btn {
    color: #000000;
    position: absolute;
    right: 5px;
    top: -8px;
    font-size: 2em;
    z-index: 1000;
}

span.close-btn {
    cursor: pointer;
}
.vertical-top {
    vertical-align: top;
}
#support-table .margin-top-10.inline-block-desktop {
    margin-top: 0 !important;
}
.listings-nav {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 20px;
    height: 20px;
}
#dentist-nav a.thin-button, #office-nav a.thin-button{
    padding-right: 10px;
    padding-left: 10px;
}
#dentist-nav, #office-nav {
    text-align: center;
    margin-top: 5px;
}
#dentist-nav a, #office-nav a{
    color: #fff !important;
    display: inline-block;
    margin-bottom: 5px;
}
#dentist-nav {
    margin-top: 7px;
    height: 18px;
}
#office-nav > form {
    display: inline;
}
.img-full-size .next-pic, .img-full-size .prev-pic {
    position: absolute;
    width: 70px;
    height: 70px;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    vertical-align: middle;
    border-radius: 7px;
}
.img-full-size img{
    max-width: 100% !important;
    max-height: 100% !important;
}
.img-full-size .prev-pic {
    /*top: 50%;*/
    margin-left: 5px;
    left: 0;
}
.prev-pic #triangle-left, .next-pic #triangle-right {
    margin: 0 auto 0;
}
#triangle-left, #triangle-right {
    width: 0;
    height: 0;
    border-radius: 2px;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}
#triangle-left {
    border-right: 30px solid white;
}
#triangle-right {
    border-left: 30px solid white;
}
.img-full-size .prev-pic > div {
    /*background: url(../images/prev.png) no-repeat 50% 50%;*/
    position: relative;
    width: 100%;
    height: 100%;
}
.img-full-size .next-pic > div {
    position: relative;
    width: 100%;
    height: 100%;
    /*background: url(../images/next.png) no-repeat 50% 50%;*/
}
.img-full-size .next-pic {
    margin-right: 5px;
    right: 0;
}

.pic-arrow {
    padding-top: 20px;
    cursor: pointer;

}
#header-loading {
    position: fixed;
    top: 50%;
    width: 100%;
    text-align: center;
    border: solid #8c1f19 1px;
    background: #e25b41;
    color: white;
    font-weight: bold;
    visibility: hidden;
    height: auto;
}

#header-loading td {
    vertical-align: middle;
    padding: 10px;
}

#header-loading table {
    margin: 0 auto;
}
.checkbox-status-hidden {
    padding: 0 !important;
    margin: 0;
    height: 0;
    width: 0;
    color: transparent;
    background: none;
    border: none !important;
    position: absolute;
}
#support-table td {
    /*padding: 5px;*/ /*original*/
    padding: 5px 0;
}
.acronym {
    font-size: 12px;
}
.dot-com {
    color: #FE9821;
}
#states > tbody td {
    padding-bottom: 5px;
    text-align: left;
    vertical-align: top;
}
#states > tbody td a:hover {
    text-decoration: underline;
}
#states {
    width: 100%;
}

#site-logo {
    display: table-cell;
    vertical-align: middle;
    margin-right: 20px;
    padding-right: 188px;
}
a.logo > img {
    width: auto;
}

#login-form {

}
#login-form .labels {
    display: none;
}
#login-form table {
    width: 100%;
    /*margin-right: 50px;*/ /*original*/
}
#login-form > table:last-child {
    margin-right: 0;
}
#login-form input[type='checkbox'] {
    margin-left: 5px !important;
    width: 15px !important;
    height: 15px !important;
    margin-top: 5px !important;
}
#login-form .row input{
    height: 35px;
    width: 100%;
    margin: 0.5em 0;
    padding: 2px 3px;
}
#login-form .button-wrapper {
    text-align: center;
    margin-bottom: 0;
    margin-top: 20px;
    /*width: 100%;*/
}
#login-form .login-forgot-password {
    text-align: center;
}
#login-form .row.login-remember {
    padding-top: 10px;
}
#login-form .row.login-remember input[type="checkbox"]{
    margin-left: 0 !important;
}
#login-form .row.login-remember label{
    margin: 2px 0 -5px 5px;
}

#login-form .labels {
    display: inline-block;
}
#login-form .row {
    margin-left: 0;
}
#login-form .row input{
    height: auto;
    width: 200px;
    margin: 0 0 10px 0;
    padding: 2px 3px;
    border: solid gray 1px;
}
#login-form .row.login-remember label,
#registration-form .label-wrapper label,
#login-form .labels label{
    font-weight: normal;
}
#login-form .row.login-remember.labels{

}
#login-form .row.login-remember {
    padding-top: 0;
}
#login-form .button-wrapper {
    margin-top: 0;
}
#login-form .button-wrapper .table-cell.button{
    padding: 0;
}
#login-form .button-wrapper .table-cell{
    float: left;
}
#login-form .button-wrapper .table-cell + .table-cell {
    margin-left: 10px;
    margin-top: 5px;
}
#login-form .login-forgot-password {
    padding-top: 5px;
    text-align: left;
}

#registration-form .label-wrapper {
    width: 220px;
}
#registration-form .label-wrapper label{

}
#registration-form table.button-wrapper .table-cell {
    text-align: center;
}
#registration-form .button-wrapper .table-cell + .table-cell {
    margin-top: 0;
}
#registration-form .captcha-wrapper {
    margin-left: 220px;
    margin-bottom: 10px;
}

.tweet-form, .youtube-form {
    width: 350px;
    /*width: 100%;*/
    margin: 0 auto;
}
.tweet-form .tweet-box {
    width: 350px;
    max-width: 350px;
}
.tweet-form #getLink {
    width: 350px;
}
.tweet-input,
.youtube-input {
    width: 350px;
    max-width: 350px;
}
textarea.youtube-input {
    height: 80px;
}
.office-added-info {
    width: 70%;
}
#changePasswordForm .row,
#activation-form .row {
    /*padding: 5px;*/
}
.search-form-cont input, .search-form-cont select,
#login-form .row label, #login-form .row input[type="submit"],
#activation-form .row label, #activation-form .row input[type="submit"] {
    cursor: pointer;
}

#login-form .row input[type="submit"] {
    width: 100px;
}

#login-form .row input[type="submit"]:hover,
#activation-form .row input[type="submit"]:hover {
    background: #e9e9e9;
}

#login-form .row input[type="submit"]:active, #changePasswordForm .row input[type="submit"]:active,
#activation-form .row input[type="submit"]:active{
    text-indent: 2px;
}
#registration-form .button-wrapper .table-cell {
    float: none !important;
}
#registration-form .button-wrapper .table-cell + .table-cell {
    margin-top: 0 !important;
}
.mini-search-form input:not(.btn),
.mini-search-form select,
#changePasswordForm .row input:not(.btn),
#changePasswordForm .oldPassword input,
#activation-form .row input {
    width: 98%;
    margin: 0.2em 3%;
    padding: 2px 3px;
    border: solid gray 1px;
}

.ad-image-wrapper img {
    cursor: pointer;
}

.account-btn, .login-btn {
    /*background: #fff;*/
    margin-bottom: 10px;
    text-decoration: underline;
}
.account-btn:hover  a, .login-btn:hover a{
    text-decoration: underline !important;
}
.account-btn > ul > li {
    text-align: left;
}
.dropdown ul {
    position: absolute;
    z-index: 1000;
    display: none;
    list-style-type: none;
    width: inherit;
    height: auto;
}
.dropdown ul > li {
    display: block;
}

/* send email and appointment form*/
.contact-row {
    position: relative;
    width: 100%;
    height: auto;
}
.contact-row > .contact-info {
    vertical-align: top;
    text-align: center;
    position: relative;
    width: 100%;
    height: auto;
    line-height: 1.2em;
}
.contact-row > .contact-info > p {
    padding: 0;
}
.contact-row > .contact-info .name {
    font-weight: bold;
    color: #007EBA;
}
#contact-info .contact-info-item select,
#contact-info .contact-info-item input {
    width: auto;
}
#contact-info .contact-info-item {
    float: left;
}
#contact-info .contact-info-item + .contact-info-item{
    margin-left: 10px;
}
.contact-row > .img-wrapper {
    width: 250px;
}
.contact-row > .contact-photo {
    margin: 10px 28px;
    float: none;
}
.contact-row > .contact-photo img{
    width: 250px;
    height: 250px;
}
.form-title{
    text-align: center; /*mobile*/
    font-weight: bold;
}
#sendFormBlock {

}
#sendFormBlock .form-labels {
    /*width: 70px;*/ /*original*/
    width: 0;
}
#sendFormBlock label{
    text-align: right;
    margin-right: 10px;
}
#sendFormBlock .acronym {
    display: none;
}
#sendFormBlock input, textarea {
    /*width: 100%;*/
    /* min  640 px*/
    width: auto;
}
#support-table {
    width: 100%;
}
#sendFormBlock .captcha_securimage {
    margin-left: 0;
}
#sendFormBlock .captcha_securimage img {
    margin-bottom: 5px;
}

#sendFormBlock .return-button-wrapper button,
#sendFormBlock form table{
    width: auto;
}
.contact-form-wrapper .contact-photo{
    margin: 0 !important;
    width: 100%;
}
.contact-form-wrapper .img-wrapper{
    /*min 640px*/
    width: auto;
    margin: 0 auto;
    height: auto;
}
.contact-us-form .inline-item {
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.contact-us-form .inline-item label.acronym{
    font-weight: normal;
}
.contact-us-form .button-wrapper,
.contact-form-wrapper .contact-photo {
    width: auto;
}
.button-wrapper input{
    height: auto !important;
}
#login-form .form-table .error, #activation-form .form-table .error {
    border-color: red;
}
.contact-us-form ::-webkit-input-placeholder {
    opacity:  0;
}
.contact-us-form :-moz-placeholder {
    opacity:  0;
}
.contact-us-form ::-moz-placeholder {
    opacity:  0;
}
.contact-form-wrapper table {
    width: 100%;
}
.contact-form-wrapper .form-title {
    text-align: left;
}
.contact-form-wrapper .contact-row .contact-info{
    float: left;
    text-align: left;
    width: auto;
}
.contact-form-wrapper .contact-row .contact-photo{
    margin: 0;
    float: right;
}
.contact-form-wrapper .contact-row .contact-photo img {
    width: 100px;
    height: 100px;
}
.rating > span.star {
    cursor: pointer;
    width: 16px;
    height: 16px;
    display: inline-block;
    padding-right: 4px;
}
.rating > span.not-activeStar{
    cursor: default;
}
.rating > span.star-full {
    background: url(../images/rating/star.png) no-repeat;
}
.rating > span.star-empty {
    background: url(../images/rating/star-empty.png) no-repeat;
}
#review .content {
    float: none;
    padding: 0;
}
#review input[type="radio"] {
    display:none;
}
#review input[type="radio"] + label {
    font-size:14px;
    cursor:pointer;
}
#review input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 1px 0 0;
    vertical-align:middle;
    background:url(../images/check_radio_sheet.png) -38px top no-repeat;
    cursor:pointer;
}
#review input[type="radio"]:checked + label span {
    background:url(../images/check_radio_sheet.png) -57px top no-repeat;
}
#review table.question {
    width: 98%;
    margin-bottom: 10px;
}
#review table.question td, #review table.question th {
    padding: 10px 5px;
}
#review table.question td {
    vertical-align: top;
}
#review table.question > tbody > tr:nth-child(2n+1) {
    background: #f3f3f3;
}
#review table.question th {
    font-weight: bold;
}
.font-medium {
    font-size: 0.8em;
}
#review table.question td input[type="text"], #review table.question td textarea {
    padding: 4px 4px;
    border: solid #888888 1px;
    border-radius: 3px;
}
#review table.question td textarea {
    width: 97%;
}
.characters-limit {
    color: #c31111;
    font-weight: bold;
}

.details-cont div.review-text, .details div.review-text, .main-info div.review-text {
    margin: 0 auto;
}
.review-text {
    margin-bottom: 10px;
}

.captcha_refresh_img {
    height: 15px;
    width: 15px;
}
.captcha_securimage {
    margin-left: 80px;
    text-align: left;
}
a.no_backgound {
    background: #000000;
}
.office-info-btn {
    margin: 0 auto;
    width: 400px;
}
.rating_result, .rating_comment {
    width: 100%;
}

.review-form .row,
.rating_result .row,
.rating_comment .row {
    margin: 0;
}

.question-title .hide-sm {
    width: 40%;
}
.question-title {
    padding: 5px 0;
    text-align: center;
    width: 60%;
}
.scale-table .col{
    padding: 8px 0;
}
.rating-scale .item {
    float: left;
    font-weight: bold;
    width: 20%;
}
.scale-table .col {
    float: left;
    width: 35%;
}
.scale-table >  .row > .col + .col {
    text-align: center;
    width: 65%;
}

.rating_comment .row:nth-child(odd),
.rating_result .row:nth-child(odd),
.scale-table .row:nth-child(even) {
    background: #ededed;
}

.rating_comment .row:nth-child(even),
.rating_result .row:nth-child(even) {
    background: #f3f3f3;
}

.rating_result .question,
.rating_result .graphic_rating,
.rating_result .rate {
    padding: 8px 10px;
}
.rating_result .question {
    padding: 8px 10px 0;
    float: left;;
    width: 40%;
}
.rating_result .graphic_rating {
    float: left;
    width: 50%;
}
.rating_result .rate {
    text-align: center;
    font-weight: bold;
    float: right;
    width: 10%;
    vertical-align: middle;
    line-height: inherit;
}
.rating_result td.rate {
    padding-left: 15px;
}
.rating_result th,
.rating_result .th{
    background: #dfdfdf;
}
.rating_comment th, .rating_result th {
    font-weight: bold;
}

.rating_comment td,
.rating_comment th,
.rating_result th,
.rating_result td,
.rating_comment .td,
.rating_comment .th,
.rating_result .th,
.rating_result .td {
    padding: 8px 10px;
    text-align: left;
}
.rating_comment .not_even {
    background: #f3f3f3;
}

.rating_commenter_stars .rating {
    position: absolute;
}
.rating_commenter_stars {
    float: left;
}

.rating_comment_post_info {
    text-align: right;
    color: #808080;
}
.angled, .bar_wrap, .bar {
    height: 14px;
}
.bar_wrap, .bar {
    border-radius: 5px;
}
.bar_wrap {
    box-shadow: 0 0 1px #dfdfdf, inset 0 1px 1px #808080;
    background-color: #dcdcdc;
}
.bar {
    background: #72cd3c;
}

.angled {
    border-radius: 4px;
    background-image: repeating-linear-gradient(120deg,#61c834,#61c834 15px,#72cd3c 15px,#72cd3c 30px);
}

table.not-found {
    height: 300px;
    width: 100%;
}
.not-found td {
    text-align: center;
    color: #ff0000;
    vertical-align: middle;
}

.popover-stars {
    width: 120px;
}
#tweet_status, #youtube-upload-status {
    padding: 3px;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.tweet_success,
.tweet_error,
.youtube-upload-success,
.youtube-upload-error {
    font-size: 15px;
}
.tweet_success,
.youtube-upload-success {
    color: #ff0000;
}
.successMessage {
    color: #ff0000;
    padding: 5px
}
.tweet_error, .youtube-upload-error {
    color: #ff0000;
}
.tweet-form, .youtube-form {
    width: 100%;
    margin: 0 auto;
}
.tweet-form .tweet-button {
    float: right;
}
.tweet-box,
.tweet-input,
.youtube-input,
.youtube-select {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 8px;
    vertical-align: top;
    overflow: hidden;
    text-shadow: none;
    margin-bottom: 10px;
}
.tweet-form .tweet-box {
    width: 100%;
    max-width: 100%;
    height: 80px;
    max-height: 80px;
}
.tweet-form #getLink {
    width: 100%;
}
.tweet-input,
.youtube-input {
    width: 100%
}
textarea.youtube-input {
    height: 80px;
}
.youtube-select {
    width: 100%;
}
.youtube-form-title {
    padding-bottom: 10px;
    font-weight: bold;
}

.playlistTitle {
    font-weight: bold;
}
.playlistVideos {
    padding-left: 20px;
}
.playlistBlock {
    padding: 10px;
    /*width: 200px;*/
    margin-bottom: 10px;
}

.input-file-upload-bordered {
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 3px;
}
.forgot_pwd_email_input {
    width: 200px;
}
#listings td {
    /*height: 50px;*/
    vertical-align: top;
}
textarea#dentinfo {
    width: 100%;
}

.oldPassword {
    padding: 5px 5px 20px 5px;
}

a.rotate {
    text-align: center;
    text-decoration: underline;
}
.office_status {
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
}
.field_width {
    width: 200px;
}
.field_width_email {
    width: 200px;
}
.procedures{
    /*width: 225px;*/
}

.page-title {
    font-size: 18px;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 10px;
}

div.table > div.button {
    padding: 0 10px;
}

.contact-fields label {
    line-height: 1 !important;
    margin-bottom: 5px;
}

.ul-dropdown {
    z-index: 1000;
    background: #ffffff;
    margin-bottom: 2px;
}
.ul-dropdown li {
    background: #ffffff;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    padding-left: 8px;
    padding-right: 8px;
}
.ul-dropdown li:hover{
    background: #eee;
}
.ul-dropdown li.border_bottom {
    border-bottom: 1px solid #000;
}
select.ul-dropdown-select {
    z-index: 1000;
    display: inline;
    margin-left: -3px;
    border-left: none !important;
}
select.ul-dropdown-select > option {
    height: 0px !important;
    display: none !important;
}
.no-right-border {
    border-right: none !important;
}

.preferred-no-listings {
    width: 100%;
    margin-top: 45px;
    margin-bottom: 50px
}

td.alphabetical_index {
    padding: 3px;
    font-weight: bold;
}

/*--- Google banners ---*/
.google-banner-header {
    vertical-align: bottom;
    text-align: right;
    display: table-cell;
    width: 98%;
    max-width: 98%;
    margin-right: 0;
    background: #FAEAD8;
    height: 90px;
    min-height: 90px;
    border: 1px solid #ff8b2e;
}
.google-banner-header .adsbygoogle{
    vertical-align: middle;
}
.google-banner-header-parameters {
    display: inline-block !important;
    width: 728px;
    height: 90px
}
.navbar-header .google-banner-header {
    display: none;
}
/*--- Google banners end ---*/

/* redefined  bootstrap styles*/
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle {
    background-color: #FFE9A8 !important;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #FFE9A8 !important;
}
.navbar-default .navbar-toggle {
    border-color: #FF8B2E !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FF8B2E !important;
}
.navbar-toggle {
    display: none;
}
.navbar-nav {
    margin: 0 -15px !important;
}
.navbar-brand {
    padding: 8px 5px !important;
}
.navbar {
    min-height: inherit !important;
    margin-bottom: 0 !important;
    border: 0;
}
.navbar-right {
    float: none !important;
}
.navbar .dropdown span.caret {
    display: none;
}
.container-fluid > .navbar-collapse {
    border-left: 1px solid #ff8b2e;
    margin-left: -15px !important;
    margin-right: -15px !important;
}
.navbar-collapse.collapse {
    display: inline-block;
}
.navbar-brand.logo {
    display: none;
}
.dropdown-toggle .caret {
    margin-top: 7px;
    float: right;
}
.nav.navbar-nav > li > a,
.dropdown-menu > li > a{
    text-decoration: none !important;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #434343 !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    font-weight: bold !important;
}
.nav.navbar-nav > li.active > a,
.dropdown-menu > li.active > a {
    color: #fff !important;
}
.nav > li {
    float: left;
}
.dropdown-menu {
    padding: 0 !important;
}
.dropdown-menu > li > a {

}
.table .table {
    background-color: transparent !important;
}
address, p {
    margin-bottom: 0 !important;
}
.show-block {
    display: block !important;
}

.contact-us-form label{
    display: none;
}
/* min 640px*/
.contact-us-form label,
#sendFormBlock label,
#sendFormBlock .acronym {
    display: block;
}

.contact-us-form td.labels {
    width: 0;
}
.contact-us-form .captcha_securimage {
    margin-left: 0;
}
.contact-us-form .captcha_securimage img{
    margin-bottom: 5px;
}
.contact-us-form input:not(.btn),
.contact-us-form select {
    width: 100%;
}
.links-list-item {
    margin-bottom: 5px;
}

#states .row {
    display: inline-block;
    width: 100%;
    margin: 0;
}
.another-office-cont > div > div.inline-block {
    margin-right: 0;
}
.another-office-cont input {
    width: auto;
}
.office-added-info {
    margin: 0 auto;
    width: 90%;
    text-align: center;
}
.left-sidebar-content {
    margin-top: 10px;
    text-align: center;
}
.left-sidebar-content .item{
    margin-bottom: 5px;
}
.left-sidebar-content .item img {
    width: 200px
}
.left-sidebar-content .tw-link, .fb-link {
    display: inline-block;
}
.left-sidebar-wrapper .item {
    margin-top: 0px;
}
.left-sidebar-wrapper .item + .item{
    margin-top: 7px;
}
li.menu-dropdown-btn {
    text-align: center;
}

.change-layout-type-link {
    display: block;
}

.advertising-form h2 {
    float: left;
}
.advertising-form fieldset {
    padding-left: 10px;
}
#activation-form .captcha_code {
    width: 100px !important;
    margin-left: 0 !important;
}
#activation-form .button-wrapper {
    width: auto;
}
li.left-sidebar-ads-links {
    display: none !important;
}
.dentist-info-page .sidebar .photos-cont.photos-cont-solo img {
    width: 150px !important;
}
.dentist-info-page .sidebar .photos-cont.photos-cont-solo.portraitPhoto img {
    height: 225px !important;
}
.inline-block-desktop {
    display: inline-block;
}
#banner-top-second {
    display: none;
}
.footer-banners {
    display: none;
}
.accepted-cards-img {
    height: 30px;
    display: inline-block;
    margin-top: -4px;
}